using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum
{
    /// <summary>
    /// 行政区域枚举
    /// </summary>
    public enum AreaRegionEnum
    {
        /// <summary>
        /// 国家
        /// </summary>
        [EnumField("国家")]
        CountryEnum = 1,

        /// <summary>
        /// 省
        /// </summary>
        [EnumField("省")]
        ProvinceEnum = 2,

        /// <summary>
        /// 市
        /// </summary>
        [EnumField("市")]
        CityEnum = 3,

        /// <summary>
        /// 区县
        /// </summary>
        [EnumField("区/县")]
        DistrictEnum = 4,
    }
}
